# This properties files is both an example and a test resourse used in ParametersTest
host=localhost
port=8089
keyFile=src/test/resources/testkeys
minWaitMillis=13
maxWaitMillis=233
numberOfRuns=54
randomSeed=1337
dataTypes=pear, bicycle, honesty
